Linked by Thom Holwerda on Sat 17th Sep 2011 00:19 UTC
Linux "Many Linux distributions have taken the path of easy GUI-based installation, in order to appeal to a broader mix of users. But not Arch Linux, which emphasises simplicity of technical complexity over general usability. Richard Hillesley explains."
Thread beginning with comment 489894
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE: I'm ditching Gentoo
by Elv13 on Sat 17th Sep 2011 04:26 UTC in reply to "I'm ditching Gentoo"
Elv13
Member since:
2006-06-12

No, packages does not depend on versions, you can always unmask them one by one and mask older version. It's something only gentoo can do. If a package require a newer library, so be it, but 99% of the time, you can just >=package-category/package-0.* in /etc/portage and only that package will be bleeding edge.

Reply Parent Score: 4